<!DOCTYPE html>
<html class="h-100" lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>{{ with .Title }}{{ . }} &#8212; {{ end }}{{ .Site.Title }}</title>

    <link rel="icon" href="{{ "/favicon.ico" | relURL }}">
    <link rel="canonical" href="{{ .Permalink }}" />

    {{ with .Params.CustomCSS }} <link rel="stylesheet" href="{{ . | relURL }}"> {{ end }}

    <link rel="stylesheet" href="{{ "/assets/screen.css" | relURL }}">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    {{ range .AlternativeOutputFormats -}}
        {{ printf `<link rel="%s" type="%s" href="%s" title="%s" />` .Rel .MediaType.Type .Permalink $.Site.Title | safeHTML }}
    {{ end -}}

  </head>
  <body class="d-flex flex-column h-100">
    {{ partial "navbar.html" . }}

    {{ block "main" . }}
    {{ end }}

    {{ partial "footer.html" . }}

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
  </body>
</html>
